/* HTML */
html.header-empty {
	padding:0 !important;
	margin:0 !important;
	overflow:hidden;
}

/* CONTAINER*/
body.announce {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    overflow:hidden;
}

body.announce ::-webkit-scrollbar {
	width:0px;
	background:transparent;
}

body.announce #wpadminbar {
	display:none;
}

.Announce__background {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}

.Announce__background.desktop {
	visibility:visible;
}

.Announce__background.mobile {
	visibility:hidden;
}

/* VIDEO BACKGROUND */
.AnnounceVideo {
	position:fixed;
	right:0;
	bottom:0;
	min-width:100%; 
	min-height:100%;
}

.Announce {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
    -webkit-font-smoothing:antialiased;
    font-weight:400;
    line-height:1.375;
    text-rendering:optimizeLegibility;
}

.Announce.with-video {
	position:fixed;
	top:0;
	left:0;
	width:100%;
}

.Announce.with-video ::-webkit-scrollbar {
	width:0px;
	background:transparent;
}

/* LOGO */
.Announce .Announce__logo {
	position:absolute;
	bottom:10%;
	left:0;
	right:0;
	width:11%;
	height:auto;
	margin:0 auto;
}

.Announce .Announce__logo .Logo {
	width:100%;
}

/* DATES */
.Announce .Announce__dates {
	position:absolute;
	left:0;
	top:15%;
	text-align:center;
	width:100%;
	padding:0;
}

.Announce .Announce__dates .Announce__dates_title {
	font-size:4em;
	line-height:0.8em;
	font-family:inherit;
}

.Announce .Announce__dates .Announce__dates_title.with-animation {
	transform:none;
	-webkit-animation:pulsate 3s ease-out;
	-webkit-animation-iteration-count:infinite;
}

@-webkit-keyframes pulsate {
    0% { transform:none; }
    50% { transform:scale(1.04); }
    100% { transform:none; }
}

/* LINEUP */
.Announce__lineup {
	position:absolute;
	top:23%;
	right:5%;
	width:80%;
	margin:80px auto 50px auto;
	color:white;
	font-weight:600;
	line-height:33px;
	text-align:right;
}

.Announce__lineup .Announce__lineup_wrapper {
	display:inline-block;
	vertical-align:middle;
	margin:0;
	padding:0;
}

.Announce__lineup .Announce__lineup_wrapper::after {
	content:'.';
	font-size:4em;
	line-height:1px;
	float:right;
	margin-top:2px;
	margin-left:5px;
}

.Announce__lineup .Announce__lineup_wrapper:last-child::after {
	display:none;
}

.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_name {
	font-size:2.3em;
}

.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_description {
	font-size:1.7em;
}

.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_separator {
	font-size:5em;
	line-height:25px;
}

/* PLACE */
.Announce__place {
	margin-top:5px;
	font-size:2.5em;
}

/* BUTTONS */
.Announce__buttons {
	position:absolute;
	left:5%;
	bottom:10%;
	width:80%;
}

.Announce__buttons a .Button {
	display:inline-block;
	padding:3px 1.5em;
	margin:12px 10px 12px 0;
	border-style:solid;
	border-width:2px;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	line-height:4.2rem;
	/*font-family:'Oswald',sans-serif;*/
	font-size:1.25em;
}

/* BUTTON default */
.Announce__buttons .Button.default {
	background-color:white;
	color:black;
	border-color:#e30613;
}

.Announce__buttons .Button.default:hover {
	background-color:black;
	color:white;
	border-color:black;
}

/* BUTTON red */
.Announce__buttons .Button.red {
	background-color:#e30613;
	color:white;
	border-color:black;
}

.Announce__buttons .Button.red:hover {
	background-color:black;
	color:#e30613;
	border-color:white;
}

/* BUTTON black	*/
.Announce__buttons .Button.black {
	background-color:black;
	color:white;
	border-color:#e30613;
}

.Announce__buttons .Button.black:hover {
	background-color:white;
	color:#e30613;
	border-color:black;
}

/* SOCIAL BUTTONS */
.Announce__social_buttons {
	text-align:right;
	position:absolute;
	right:5%;
	bottom:10%;
	width:auto;
}

.Announce__social_buttons.square {
	width:auto;
}

.Announce__social_buttons a .SocialButton {
	display:inline-block;
	width:30px;
	height:auto;
	margin:0 0 15px 0;
	transform:scale(1);
}

.Announce__social_buttons.square a .SocialButton {
	margin:0 15px 15px 0;
}

.Announce__social_buttons a .SocialButton:hover {
	transform:scale(1.07);
	filter:invert(100%);
}

.Announce__social_buttons a:first-child .SocialButton {
	margin-left:0;
}

/* TABLET */
@media all and (min-width:601px) and (max-width:1024px) {
	.Announce__lineup {
		width:90%;
	}

	.AnnounceVideo {
		width:100%;
		height:auto;
	}

	.Announce .Announce__buttons {
		bottom:10%;
		width:20%;
	}

	.Announce .Announce__buttons a .Button {
		width:100%;
		line-height:3.8rem;
		font-size:1.15em;
	}

	.Announce .Announce__buttons a .Button {
		font-size:1.15em;
	}

	.Announce .Announce__social_buttons {
		right:5%;
		bottom:10%;
	}

	.Announce__social_buttons a .SocialButton {
		margin-bottom:0;
		filter:invert(50%);
	}
}

/* MOBILE */
@media all and (min-width:0px) and (max-width:680px) {
	.AnnounceVideo {
		display:none;
	}

	.Announce__background.desktop {
		visibility:hidden;
	}

	.Announce__background.mobile {
		visibility:visible;
	}

	.Announce .Announce__logo {
		bottom:15%;
		width:35%;
	}

	.Announce .Announce__dates {
		top:5%;
	}

	.Announce .Announce__dates .Announce__dates_title {
		font-size:2.5em;
	}

	.Announce__place {
		font-size:1.6em;
	}

	.Announce__lineup {
		top:25%;
		width:90%;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_name {
		font-size:1.3em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_description {
		font-size:1em;
	}

	.Announce__buttons {
	    width:75%;
	    bottom:4%;
	    top:unset;
	}

	.Announce__buttons a .Button {
		line-height:4.2rem;
		font-size:1em;
		margin:7px 10px 7px 0;
		padding:0px 0.8em;
	}

	.Announce__social_buttons {
		bottom:3.5%;
	}

	.Announce__social_buttons.square {
		width:100px;
		bottom:1%;
	}

	.Announce__social_buttons a .SocialButton {
		width:22px;
		margin-bottom:0;
	}
}

@media all and (min-width:0px) and (max-width:680px) and (max-height:600px) {
	.Announce__lineup {
		top:34%;
	}
}